@media screen and (min-width: 571px) {
#page-top{
	width:100px;
	height:100px;
	display:none;
	position:fixed;
	right:15px;
	bottom:52px;
	z-index: 500;
}
#page-top p{
	margin:0;
	padding:0;
	text-align:center;
}
#move-page-top{
	color:#fff;
	line-height:50px;
	text-decoration:none;
	display:block;
	cursor:pointer;
}
}
@media only screen and (max-width: 570px) {
#page-top{
	width:70px;
	height:70x;
	display:none;
	position:fixed;
	right:0px;
	bottom:-18px;
	z-index: 500;
}
#page-top p{
	margin:0;
	padding:0;
	text-align:center;
}
#move-page-top{
	color:#fff;
	line-height:50px;
	text-decoration:none;
	display:block;
	cursor:pointer;
}
}

